Subject: Re: [X2Go-Dev] Bug#742: Bug#742: Executing parec seems unnecessary now that X2Go Client for Windows 4.0.3.0 uses PulseAudio 5.0

From: Michael DePaulo <[email-masked]>
Date: Sat, 24 Jan 2015 18:30:16 -0500

Hi guys,

1st, sorry for not replying earlier. Right now I am trying to manage
my inbox better. Ever since I subscribed to the fedora-devel-list &
cygwin lists, my inbox has been overloaded.

On Thu, Jan 15, 2015 at 4:04 AM, Mike Gabriel
<[email-masked]> wrote:
> Control: tag -1 patch
>
> Hi George, hi Mike#2,
>
> On  Mi 14 Jan 2015 20:05:46 CET, George Trakatelis wrote:
>
>>[...]
>>
>> The attached patch saves x2goclient from calling slotStartParec()
>> once per second unnecessarily.
> thanks for providing this patch, George.

Thanks!

I'll test the patch for regressions. If there are none, I will commit it.
(I will however delete that 1 line rather than comment it out.)

> @Mike#2: I know that the component owner concept is not yet in place... But
> do you feel like taking over bug triaging for X2Go Client completely (as
> offered in one of your previous mails). If no, please me (and others) no via
> x2go-project ML (because then we need to find a way of triaging X2Go Client
> bugs ASAP). If you still volunteer for this task, feel free to ping me for
> feedback whenever needed.
>
> From now on, I will hold my feet still for incoming patches if they don't
> address pyhoca-gui, pyhoca-cli, python-x2go, x2gobroker or nx-libs. I will
> be so free and tag bugs with "patch" whenever I spot a bug that ships a
> patch.
>
> Mike
[...]

Yes, I'll take over this role.

-Mike#2